<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla: Monsters &amp; Protectors—All Hail the King!</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0B9ZVSFHZ</Web>
  <Summary>The Xiliens, looking for a countermeasure against Godzilla, have managed to find the resting place of another monster: the three-headed dragon King Ghidorah. Using their advanced technology, they awaken the great beast and set it on a worldwide rampage that eventually gets the attention of the King of the Monsters. Godzilla and King Ghidorah clash, as monsters do, and the results of that fight may not be good for anyone—human or Xilien!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9ZVSFHZ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
